/*ul, ol{font-size:small !important;font-family: "Open Sans",sans-serif;}*/
.ProjectTitle{font-size:24pt; color:#004877;font-weight:700;font-family: "Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;}
.ProjectSubTitle{font-size:13px;}
.ProjectField{margin-bottom:20px;}
.ProjectField > div:first-child {display:block !important;font-size:16px; font-weight:700; color:#004877;}
.ms-srch-result-groups{margin-bottom:0px;}

/*web part titles*/
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {font-size:16px; font-weight:700; color:#004877;font-family: "Open Sans",sans-serif;line-height:22.85px;}

/*Project Updates*/
.ms-srch-result{margin-top:0px;}

.hideSection{display:none;}

/*Project Contacts*/
.contactHolder .ms-srch-resultFooter{display:none;}
.contactHolder .ContactItem {margin-bottom:15px;}